# Microsoft Targets Prolific Outlook Fraudster Storm-1152
## Microsoft disrupts Vietnam based threat actor Storm-1152, who has sold 750 million fake accounts
## Information:

+ Link: https://www.infosecurity-magazine.com/news/microsoft-prolific-outlook/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 14 December 2023, 09:30
+ Date scraped: 14 December 2023, 10:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/72643eb7-13e6-4828-bb1d-2ab16ef9e1b5.jpeg)


Microsoft has gone after a prolific Vietnam-based threat group it describes as “the number one seller and creator” of fake accounts.


Storm-1152 has made millions from the creation of an estimated 750 million fraudulent Microsoft accounts that play a key role in the cybercrime ecosystem, the Redmond giant said.


“With companies able to quickly identify and shut down fraudulent accounts, criminals require a greater quantity of accounts to circumvent mitigation efforts. Instead of spending time trying to create thousands of fraudulent accounts, cybercriminals can simply purchase them from Storm-1152 and other groups,” Microsoft said.


“This allows criminals to focus their efforts on their ultimate goals of phishing, spamming, ransomware, and other types of fraud and abuse. Storm-1152 and groups like them enable scores of cybercriminals to carry out their malicious activities more efficiently and effectively.”


[*Read more on Microsoft takedowns: Microsoft Disrupts Russian Cyber-Espionage Group Seaborgium*](https://www.infosecurity-magazine.com/news/microsoft-russian-cyberespionage/)


As part of its disruption efforts, Microsoft obtained a court order to take down US-based websites and infrastructure used by the group. These included:


* Hotmailbox.me, a website selling fraudulent Microsoft Outlook accounts
* 1stCAPTCHA, AnyCAPTCHA and NoneCAPTCHA, websites that sell CAPTCHA solve services for identity verification bypass
* Social media sites used to market the above services


Kevin Gosschalk, CEO of [Arkose Labs](https://www.arkoselabs.com/), which helped Microsoft with its takedown efforts, described Storm-1152 as a “formidable foe” that enables complex cyber-attacks.


“The group is distinguished by the fact that it built its cybercrime-as-a-service business in the light of day versus on the dark web,” he added. “Storm-1152 operated as a typical internet going-concern, providing training for its tools and even offering full customer support. In reality, Storm-1152 was an unlocked gateway to serious fraud.”


As part of its efforts, [Microsoft unmasked](https://blogs.microsoft.com/on-the-issues/2023/12/13/cybercrime-cybersecurity-storm-1152-fraudulent-accounts/) the actors leading Storm-1152: Duong Dinh Tu, Linh Van Nguyễn and Tai Van Nguyen.






## Tags:


### Autogenerated tags:
[[microsoft]] [[storm-1152]]
