# Signal now lets you report and block spam messages
## Signal has added an easy way for users to report and block spam straight from message request screens with a single mouse click.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/signal-now-lets-you-report-and-block-spam-messages/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 01 November 2021, 17:55
+ Date scraped: 11 December 2023, 12:17

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/01/08/Signal.jpg)



Signal has added an easy way for users to report and block spam straight from message request screens with a single mouse click.


[Message requests](https://signal.org/blog/message-requests/) were added to Signal last year, in August 2020, to allow new users to reach out to other Signal users even if they're not in their address books and provide more contextual info to those on the receiving end.


Report and block spam in one click
----------------------------------


While users were already able to block such requests and delete them, Signal has now changed the block dialog to include a "Report Spam and Block" option to report unwanted and unsolicited messages.


"To squash out spam across the network, we added recourse for recipients if an unwanted inbound message appears. When you block a user from the message request screen, you can also report the message as spam," Signal [said](https://signal.org/blog/keeping-spam-off-signal/).


"Other services may use this as an opportunity to collect unencrypted conversation content or to upload additional information used to identify spam campaigns. Signal is committed to your privacy, and does not do this, so we take a different approach."


When clicking "Report Spam and Block," your device will send both the sender's phone number and a message ID to Signal's servers.


If the same phone number gets reported multiple times or shows signs of being used as a platform for automated spam, Signal will ask for a "proof of humanity" that will block additional messages from being sent until a challenge (e.g., a CAPTCHA) is completed.


This approach of dealing with potential spammers allows Signal to slow them down while keeping messaging smoothly for regular users.


Signal also modified its apps to "stop linkifying URLs rendered on the message request screen" as a simple measure to stop scammers from redirecting potential targets to phishing or fraud sites.



![Signal spam block and report ](https://www.bleepstatic.com/images/news/u/1109292/2021/Signal_block_report_spam.png)*Signal spam block and report (Signal)*


A welcome change after millions recently joined Signal
------------------------------------------------------


These changes couldn't have come at a better time after this month's huge influx of millions of new users joining Signal following Facebook's massive outage from early October.


Signal also said it experienced its own issues in the wake of Facebook's 6-hour-long global outage after Facebook's users joined a massive exodus to Signal's and Telegram's platforms.


"Signups are way up on Signal (welcome everyone!)," Signal's social media team [tweeted](https://twitter.com/signalapp/status/1445062426739855366) while Facebook was dealing with the October 4th outage.


"Millions of new people have joined Signal today and our messaging and calling have been up and running but some people aren't seeing all of their contacts appear on Signal. We're working hard to fix this up."


Currently, Signal has more than [50 million installs on Android devices](http://play.google.com/store/apps/details?id=org.thoughtcrime.securesms&hl=en&gl=US) and [over 426,000 ratings on the Apple App Store](https://apps.apple.com/us/app/signal-private-messenger/id874139669).


Pavel Durov, Telegram's CEO and founder, added that over 70 million users joined in a single day due to Facebook's downtime.





## Tags:


### Autogenerated tags:
[[facebook]]
